locked
cannot install server 2005 compact edition Server tools with MSDE - without SQL Server 2005 or 2008 RRS feed

  • Question

  • I developed a mobile database application using Windows Mobile 6 and SQL Server 2005 CE. On design environment it works. Now I need to install it on production environment.
    S.O. is XP SP2 .
    I need use MSDE. (I use MSDE SP3 italian version)
    I installed IIS, .Net framework 2.0, .Net framework 3.5, sql server 2000 SP3a Replication Components, when I install Microsoft SQL Server 2005 Compact Edition Server Tools (sqlce30setupen.msi) it generates a warning on "SQL server requirement". This is the warning: "SQL server 2005 Replication Components are not installed. You will not be able to synchronize to SQL Server 2005". The next step shows me check "synchronize with SQL Server 2005" disabled.
    I have been successful installing SQL Server 2005 connection components but I don't want to use SQL Server 2005 but MSDE.
    How can I resolve this problem? Is it possible?


    Friday, March 6, 2009 11:15 AM

Answers

  •  It is not possible, you cannot use MSDE or Express as a publisher, you must use SQL Server Standard Edition or higher as a publisher.
    Erik Ejlskov Jensen, MCTS: WM App, MCITP: SQL 2008 Dev - http://erikej.blogspot.com Please mark as answer, if this was it.
    • Marked as answer by ErikEJMVP Tuesday, April 21, 2009 6:08 PM
    Saturday, March 7, 2009 1:21 PM